### Method

# Pango.Layout.get_ellipsize

#### Declaration [src]

    PangoEllipsizeMode
    pango_layout_get_ellipsize (
      PangoLayout* layout
    )

#### Description [src]

Gets the type of ellipsization being performed for `layout`.

See `pango_layout_set_ellipsize()`.

Use `pango_layout_is_ellipsized()` to query whether any paragraphs were actually ellipsized.

#### Return value

Returns: `PangoEllipsizeMode`
the current ellipsization mode for `layout`.